Name: kron4ek-wine-11.2-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.2/wine-11.2-amd64.tar.xz
  file_checksum: 36c5e4775fabbc61cf5331957523838f
  file_size: 75558668
  rename: wine-11.2-amd64.tar.xz
Post:
- action: rename
  source: wine-11.2-amd64
  dest: kron4ek-wine-11.2-amd64
